<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ABFontPrefix</key>
	<string>&lt;font face="%@" size="%d"&gt;</string>
	<key>ABFontSuffix</key>
	<string>&lt;/font&gt;</string>
	<key>ABItemsPrefix</key>
	<string>&lt;tr&gt;</string>
	<key>ABItemsSuffix</key>
	<string>&lt;/tr&gt;</string>
	<key>ABLabel</key>
	<string>&lt;td width = 2&gt;&lt;td valign="top"&gt;&lt;%@ color = "#777777"&gt;%@&lt;/font&gt;</string>
	<key>ABMultiItem</key>
	<string>&lt;td width = 2&gt;&lt;td valign="top"&gt;%@</string>
	<key>ABMultiItemTablePrefix</key>
	<string>&lt;table border=0 cellspacing=0 cellpadding=0&gt;</string>
	<key>ABMultiItemTableSuffix</key>
	<string>&lt;/table&gt;</string>
	<key>ABMultiItemTableValue</key>
	<string>&lt;td&gt;&lt;%@&gt;%@&lt;/font&gt;</string>
	<key>ABMultiItemTableValuePrefix</key>
	<string>&lt;tr&gt;</string>
	<key>ABMultiItemTableValueSuffix</key>
	<string>&lt;/tr&gt;</string>
	<key>ABPersonTablePrefix</key>
	<string>&lt;table border=0 cellpadding=0 cellspacing=0&gt;</string>
	<key>ABPersonTableSuffix</key>
	<string>&lt;/table&gt;</string>
	<key>ABPostable</key>
	<string>&lt;/html&gt;</string>
	<key>ABPreamble</key>
	<string>&lt;html&gt;&lt;body bgcolor="#FFFFFF"&gt;</string>
	<key>ABPropertiesPrefix</key>
	<string>&lt;tr&gt;&lt;td&gt;&lt;td width=10&gt;&lt;td&gt;</string>
	<key>ABPropertiesSuffix</key>
	<string>&lt;/tr&gt;</string>
	<key>ABProperty</key>
	<string>&lt;td width=10&gt;&lt;td&gt;&lt;b&gt;&lt;%@&gt;%@&lt;/font&gt;&lt;/b&gt;</string>
	<key>ABSingleItem</key>
	<string>&lt;td valign="top" rowspan=%d"&gt;%@</string>
	<key>ABSingleTableMainValue</key>
	<string>&lt;td&gt;&lt;b&gt;&lt;%@&gt;%@&lt;/font&gt;&lt;/b&gt;</string>
	<key>ABSingleTablePrefix</key>
	<string>&lt;table border=0 cellpadding=0 cellspacing=0&gt;</string>
	<key>ABSingleTableSuffix</key>
	<string>&lt;/table&gt;</string>
	<key>ABSingleTableValue</key>
	<string>&lt;td&gt;&lt;%@&gt;%@&lt;/font&gt;</string>
	<key>ABSingleTableValuePrefix</key>
	<string>&lt;tr&gt;</string>
	<key>ABSingleTableValueSuffix</key>
	<string>&lt;/tr&gt;</string>
</dict>
</plist>
